# Uses of Class
org.apache.commons.codec.language.bm.Lang

Packages that use Lang
Package
Description
org.apache.commons.codec.language.bm
Implementation details of the Beider-Morse codec.

- ## Uses of Lang in org.apache.commons.codec.language.bm

  Methods in org.apache.commons.codec.language.bm that return Lang
  Modifier and Type
  Method
  Description
  `Lang`
  PhoneticEngine.`getLang()`
  Gets the Lang language guessing rules being used.
  `static Lang`
  Lang.`instance(NameType nameType)`
  Gets a Lang instance for one of the supported NameTypes.
  `static Lang`
  Lang.`loadFromResource(String languageRulesResourceName, Languages languages)`
  Loads language rules from a resource.